Feed for pochu@debian.org in Deepin

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
ekiga 4.0.1 is now up to date
libpeas 1.22.0 is now up to date
libpeas 1.22.0 is outdated by 1.23.90.1
gnome-video-effects 0.4.3 is outdated by 0.5.0
desktop-file-utils 0.23 is outdated by 0.24
gnome-python-extras 2.25.3 is outdated by 2.14.3
gnome-python-extras 2.25.3 is now up to date
libgdata 0.17.9 is outdated by 0.17.10
gnome-python-extras 2.25.3 is outdated by 2.14.3
pygobject is no longer maintained by pochu@debian.org and/or was removed from Deepin
pygobject-2 is no longer maintained by pochu@debian.org and/or was removed from Deepin
python:pygobject2 2.28.6 is outdated by 2.28.7
python:pygobject3 3.28.2 is outdated by 3.32.1
python:pygobject2 was added to Deepin and/or assigned to pochu@debian.org
python:pygobject3 was added to Deepin and/or assigned to pochu@debian.org
ekiga 4.0.1 is outdated by 4.1.0
folks 0.11.4 is outdated by 0.12.1
libcroco 0.6.12 is outdated by 0.6.13
libnotify 0.7.7 is outdated by 0.7.8
gnome-robots 3.22.3 is outdated by 3.32.0
libgtop 2.38.0 is outdated by 2.40.0
tali 3.22.0 is outdated by 3.32.0
gnome-mahjongg 3.22.0 is outdated by 3.32.0
gnome-tetravex 3.22.0 is outdated by 3.32.0
quadrapassel 3.22.0 is outdated by 3.32.0
libchamplain 0.12.16 is outdated by 0.12.17
libgtop 2.38.0 is now up to date
gnome-tetravex 3.22.0 is now up to date
libgtop 2.38.0 is outdated by 2.39.90
gnome-robots 3.22.3 is now up to date
tali 3.22.0 is now up to date
gnome-tetravex 3.22.0 is outdated by 3.31.90
gnome-robots 3.22.3 is outdated by 3.31.3
tali 3.22.0 is outdated by 3.31.3
gnome-mahjongg 3.22.0 is now up to date
gcr 3.28.0 is outdated by 3.28.1
gnome-mahjongg 3.22.0 is outdated by 3.31.4
gnome-sound-recorder 3.28.1 is outdated by 3.28.2
rhythmbox 3.4.2 is outdated by 3.4.3
libsecret 0.18.6 is outdated by 0.18.7
quadrapassel 3.22.0 is now up to date
quadrapassel 3.22.0 is outdated by 3.31.3
gnome-menus 3.13.3 is outdated by 3.31.3
gtk2-engines is no longer maintained by pochu@debian.org and/or was removed from Deepin
gtk-engines 2.20.2 is now up to date
gtk-engines was added to Deepin and/or assigned to pochu@debian.org
gtkmm2.4 is no longer maintained by pochu@debian.org and/or was removed from Deepin
gtkmm2 2.24.5 is now up to date
gtkmm2 was added to Deepin and/or assigned to pochu@debian.org
gnome-speech 0.4.25 is now up to date
gnome-pkg-tools 0.20.2 is outdated by 0.20.3
libgda 5.2.4 is outdated by 5.2.5
rygel 0.36.1 is outdated by 0.36.2
dconf-editor 3.28.0 is outdated by 3.30.0
seahorse 3.20.0 is outdated by 3.30
fontconfig 2.13.0r60 is outdated by 2.13.0
gtk-doc 1.28 is outdated by 1.29
wayland 1.15.0 is outdated by 1.16.0
weston 4.0.0 is outdated by 5.0.0
adwaita-icon-theme is no longer maintained by pochu@debian.org and/or was removed from Deepin
anjuta is no longer maintained by pochu@debian.org and/or was removed from Deepin
atk is no longer maintained by pochu@debian.org and/or was removed from Deepin
cheese is no longer maintained by pochu@debian.org and/or was removed from Deepin
devhelp is no longer maintained by pochu@debian.org and/or was removed from Deepin
gdm3 is no longer maintained by pochu@debian.org and/or was removed from Deepin
gnome-builder is no longer maintained by pochu@debian.org and/or was removed from Deepin
gnome-maps is no longer maintained by pochu@debian.org and/or was removed from Deepin
gnome-shell is no longer maintained by pochu@debian.org and/or was removed from Deepin
gobject-introspection is no longer maintained by pochu@debian.org and/or was removed from Deepin
libgnomekbd is no longer maintained by pochu@debian.org and/or was removed from Deepin
libproxy is no longer maintained by pochu@debian.org and/or was removed from Deepin
libsoup is no longer maintained by pochu@debian.org and/or was removed from Deepin
meta-gnome3 is no longer maintained by pochu@debian.org and/or was removed from Deepin
accountsservice 0.6.45 is outdated by 0.6.50
cairo 1.15.10 is outdated by 1.14.12
gdk-pixbuf 2.36.11 is outdated by 2.36.12
gnome-logs 3.28.2 is outdated by 3.28.5
gnome-user-share 3.18.3 is outdated by 3.28.0
harfbuzz 1.7.6 is outdated by 1.8.8
libinput 1.10.7 is outdated by 1.11.902
librsvg 2.40.20 is outdated by 2.42.6
liferea 1.12.2 is outdated by 1.12.4
meld 3.18.0 is outdated by 3.18.2
pango 1.42.1 is outdated by 1.42.3
poppler 0.63.0 is outdated by 0.670.67.0
pygobject 3.28.2 is outdated by 3.29.3
shared-mime-info 1.9 is outdated by 1.10
totem-pl-parser 3.26.0 is outdated by 3.26.1
wayland-protocols 1.14 is outdated by 1.16
webkitgtk 2.20.2 is outdated by 2.20.5
clutter 1.26.2 is now up to date
clutter-gtk 1.8.4 is now up to date
dconf-editor 3.28.0 is now up to date
desktop-file-utils 0.23 is now up to date
ekiga 4.0.1 is now up to date
empathy 3.25.90 is now up to date
evolution-rss 0.3.95 is now up to date
fontconfig 2.13.0 is now up to date
gcr 3.28.0 is now up to date
glade 3.22.1 is now up to date
gnome-menus 3.13.3 is now up to date
gnome-pkg-tools 0.20.2 is now up to date
gnome-robots 3.22.3 is now up to date
gnome-sound-recorder 3.28.1 is now up to date
gnome-video-effects 0.4.3 is now up to date
gtk-doc 1.28 is now up to date
gtk2 2.24.32 is now up to date
libchamplain 0.12.16 is now up to date
libepc 0.4.6 is now up to date
libgdata 0.17.9 is now up to date
libgtop 2.38.0 is now up to date
libpeas 1.22.0 is now up to date
libsecret 0.18.6 is now up to date
rhythmbox 3.4.2 is now up to date
rygel 0.36.1 is now up to date
seed-webkit2 4.0.0 is now up to date
terminator 1.91 is now up to date
vino 3.22.0 is now up to date
wayland 1.15.0 is now up to date
weston 4.0.0 is now up to date
pango was added to Deepin and/or assigned to pochu@debian.org
clutter-gtk was added to Deepin and/or assigned to pochu@debian.org
desktop-file-utils was added to Deepin and/or assigned to pochu@debian.org
ekiga was added to Deepin and/or assigned to pochu@debian.org
evolution-rss was added to Deepin and/or assigned to pochu@debian.org
fontconfig was added to Deepin and/or assigned to pochu@debian.org
gnome-menus was added to Deepin and/or assigned to pochu@debian.org
gnome-user-share was added to Deepin and/or assigned to pochu@debian.org
libepc was added to Deepin and/or assigned to pochu@debian.org
libgdata was added to Deepin and/or assigned to pochu@debian.org
meld was added to Deepin and/or assigned to pochu@debian.org
poppler was added to Deepin and/or assigned to pochu@debian.org
seed-webkit2 was added to Deepin and/or assigned to pochu@debian.org
terminator was added to Deepin and/or assigned to pochu@debian.org
totem-pl-parser was added to Deepin and/or assigned to pochu@debian.org
vino was added to Deepin and/or assigned to pochu@debian.org
seahorse 3.20.0 is now up to date
seahorse 3.20.0 is outdated by 3.29.90
gtkmm2 is no longer maintained by pochu@debian.org and/or was removed from Deepin
gtkmm2.4 2.24.5 is now up to date
gtkmm2.4 was added to Deepin and/or assigned to pochu@debian.org